UL.menu
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: tahoma;
    PADDING-TOP: 0px
}
UL.menu *
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
UL.menu A
{
    DISPLAY: block;
    COLOR: #000;
    TEXT-DECORATION: none
}
UL.menu LI
{
    POSITION: relative;
    FLOAT: left;
    MARGIN-RIGHT: 2px
}
UL.menu UL
{
    POSITION: absolute;
    LIST-STYLE-TYPE: none;
    DISPLAY: none;
    BACKGROUND: #ffffff;
    TOP: 28px;
    LEFT: 0px;
    opacity: 0
}

UL.menu UL LI
{
    BORDER-BOTTOM: #aaa 1px solid;
    POSITION: relative;
    BORDER-LEFT: #aaa 1px solid;
    MARGIN: 0px;
    WIDTH: 144px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: #aaa 1px solid;
}
UL.menu UL LI A
{
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #ffffff;
    PADDING-LEFT: 7px;
    PADDING-RIGHT: 7px;
    DISPLAY: block;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 12px;
    PADDING-TOP: 3px
}
UL.menu UL LI A:hover
{
    BACKGROUND-COLOR: #eeeeee;
}
UL.menu UL UL
{
    TOP: -60px;
    LEFT: 140px
}
UL.menu .menulink
{
    BORDER-BOTTOM: #aaa 1px solid;
    BORDER-LEFT: #aaa 1px solid;
    PADDING-BOTTOM: 7px;
    PADDING-LEFT: 7px;
    WIDTH: 132px;
    PADDING-RIGHT: 7px;
    FONT-FAMILY: tahoma;
    BACKGROUND: url(../images/menu/header.gif);
    FONT-SIZE: 12px;
    BORDER-TOP: #aaa 1px solid;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: #aaa 1px solid;
    PADDING-TOP: 5px
}
UL.menu .menulink:hover
{
    BACKGROUND: url(../images/menu/header_over.gif)
}
UL.menu .menuhover
{
    BACKGROUND: url(../images/menu/header_over.gif)
}
UL.menu .sub
{
    
}
UL.menu .topline
{
    BACKGROUND: #eeeeee;
    BORDER-TOP: #eeeeee 1px solid
}
